@charset "utf-8";
/* CSS Document */

#cate{
	background-color:#F3F3F1;
	padding:15px;
	text-align:left;
	width:283px;
	margin:0 0 25px 0;
}

#cate li{
	margin-bottom:5px;
	font-weight:bold;
	background-image:url(img/point.gif);
	background-repeat:no-repeat;
	padding-left:20px;
}

.box{
	width:250px;
	float:left;
	margin-left:10px;
	text-align:center;

}

.box img{
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.box p{
	margin:0 auto 15px 10px;
	text-align:left;
	width:230px;
}

